
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.framework.lazy.cloud.network.heartbeat.server.cluster.infrastructure.mapper.LazyNettyClusterNodeMapper">
<resultMap id="BaseResultMap" type="org.framework.lazy.cloud.network.heartbeat.server.cluster.infrastructure.entity.LazyNettyClusterNodeDO">
<result column="cluster_node_host" property="clusterNodeHost" />
<result column="cluster_node_id" property="clusterNodeId" />
<result column="cluster_node_port" property="clusterNodePort" />
<result column="create_time" property="createTime" />
<result column="is_deleted" property="isDeleted" />
<result column="role" property="role" />
<result column="update_time" property="updateTime" />
</resultMap>

</mapper>